@media handheld, only screen and (max-width: 1175px), only screen and (max-device-width: 1175px){
.op_realex_eur_form_input,
.op_realex_aud_form_input,
.op_realex_gbp_form_input,
.op_realex_cad_form_input,
.op_realex_nzd_form_input,
.op_realex_usd_form_input {
    width: 650px;
}
}

/*=== iPad ===*/
@media handheld, only screen and (max-width: 980px), only screen and (max-device-width: 980px){
#rightcolumn {
    padding: 0 0 0 0;
}

.op_realex_eur_form_input,
.op_realex_aud_form_input,
.op_realex_gbp_form_input,
.op_realex_cad_form_input,
.op_realex_nzd_form_input,
.op_realex_usd_form_input {
    width: 200px;
    left: 5%;
}

#visa_wizard .form_input_cell {
    clear: none!important;
}

.form_input_cell {
    clear: left !important;
    margin: 10px 0px 10px 0px;
    float: left !important;
}

/*=== Hiding the sidebar and extra buttons ===*/
.google_search_box,
.mtalks_box,
.rc_eligibility_orange,
.box_35,
#arch_container_inner .box_31,
.box_31_bottom_orangestroke,
.guarantee,
.live_help_tourist_box_clear,
.live_chat_button_fixed,
.live_help_right_box,
#live_chat_fixed_all,
.win-a-visa {
    display:none!important;
    }
#maincolumn {
    margin: 0px !important;
    width: 700px!important;
    }
#cookies-box {
    display: none!important;
}
/*=== contacts and copyright rearrangement ===*/
.contacts_snippet {
    color: #A0A600 !important;
    float: left !important;
    font: 11px Verdana,Arial,Helvetica,sans-serif;
    width: 100% !important;
    }
.copyright {
    color: #A0A600;
    float: right;
    font: 11px Verdana,Arial,Helvetica,sans-serif;
    width: 100% !important;
    }
/*=== Terms of services crash fix ===*/
.terms_box_inner, #terms_box_inner {
    clear:both;
    }
/*=== header menu elements ===*/
.ml_1643, .ml_1645 {
display:none !important;
    }
#masterhead_wrap {
    border-radius:0 15px 0 0;
    }
/*=== fixed to fluid elements ===*/
.table_wrap {
    width:99% !important;
    }
object {
    width:100%;
    height:100%
    }
/*=== Fixing main menu breakpoint ===*/
.menu {
    width:100% !important;
    padding-right:15px !important;
    margin-left:-17px !important;
    }
.mtitle_box {
    width:101px !important;
    }
.mtitle_box #mtitle_title {
    width:100px !important;
    font-size:9px !important;
    }
}
/*=== Fixed width for smaller devices ===*/
@media handheld, only screen and (max-width: 760px), only screen and (max-device-width: 760px){
#arch_container_inner {
    width:735px !important;
    padding-right:20px;
    }
}